
@font-face {
	font-family: Muli;
	font-weight: 400;
	font-style: normal;
}

body > a > img {
	display: none;
}

body {
	text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale;
}

a {
	transition:color 218ms cubic-bezier(0.42, 0, 0.58, 1); color: rgb(38, 38, 38); cursor: pointer; -webkit-transition: color 218ms cubic-bezier(.42, 0, .58, 1); -o-transition: color 218ms cubic-bezier(.42, 0, .58, 1);outline:none;
}
a:focus {
	color:#4194fa; text-decoration: none;outline:none;
}
a:hover {
	color:#4194fa; text-decoration: none;outline:none;
}
a.block {
	display: block;
}
a.white {
	transition:text-shadow 218ms; color: rgb(255, 255, 255); -webkit-transition: text-shadow 218ms; -o-transition: text-shadow 218ms;
}
a.white:hover {
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5), 0px 0px 3px rgba(255,255,255,0.7); -webkit-text-shadow: 0 1px 1px rgba(0, 0, 0, .5), 0 0 3px rgba(255, 255, 255, .7);
}
a.underline {
	padding: 0px 7px; vertical-align: bottom; display: inline-block; position: relative; z-index: 1;
}
a.underline::before {
	transition:0.2s; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: -1; content: ""; transform: translateY(95%); background-color: rgba(52, 73, 94, 0.4); -webkit-transform: translateY(95%); -webkit-transition: all .2s; -o-transition: all .2s; -moz-transform: translateY(95%); -o-transform: translateY(95%);
}
a.underline.hover::before {
	border-radius: 2px; transform: translateY(0px); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0);
}
a.underline:hover::before {
	border-radius: 2px; transform: translateY(0px); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0);
}
a.blue-reverse {
	color: rgb(71, 196, 253);
}
a.blue-reverse:hover {
	color: rgb(30, 183, 252);
}
a.red {
	transition:none; color: rgb(229, 28, 35); -webkit-transition: none; -o-transition: none;
}
a.red:hover {
	color: rgb(208, 24, 30);
}
a.gray {
	color: rgb(166, 166, 166);
}
a.gray-dark {
	color: grey;
}
a.gray-dark:hover {
	color: rgb(2, 134, 194) !important;
}
a.gray:hover {
	color: rgb(2, 134, 194) !important;
}
a:focus {
	/*outline: dotted thin; outline-offset: -2px;*/
}




@media all and (min-width:801px){
#qqonline{
	font-size:12px;
	display:block;
}	
	
.site-header {
	transition:0.35s ease-in-out; 
	top: 0px; 
	width: 100%; 
	height:auto;
	min-height: 130px;
	text-align:center;
	margin:0 auto; 
	background-color: rgb(246, 248, 247); 
}
.navbar {
	border-radius: 3px;
}

.site-header-content{
	width:100%;
	max-width:1280px;
	margin:5px auto 0;
}

.header-brand-top{
	z-index: 999;         /*悬浮固定在页头*/
	position: fixed;
	top:0;
	left:0;
	width:100%;
	background-color: rgba(107, 128, 105, 0.6) ;
}
.header-brand-text{
	z-index:2;
/*	position:absolute; */
	width:100%;
	height:20px;
	text-align:center;
	margin-top: 5px;
/*	top:0;
	right:20px;  */
	overflow:hidden;
}
.header-brand-text h1{
	color: #3dcd58;
	font-size:12px;
	font-weight:normal;
	line-height: 20px; 
}


.header-brand-top-line{
	width:100%;
	max-width:1280px;
	font-size:14px;
	color: white;
	text-align:center;
	margin:0 auto;
	line-height: 30px;
}
.header-brand-top-left{
 	float:left;	   
	padding-left:10px;
	font-weight:bold;
	display: inline-block;
	position: relative;
}
.pctext{
/*	display:block;	*/
}
.mobtext{
	display:none;
}
.header-brand-top-right{
	width:200px;
	color: white;
	float:right;	
	position: relative;

}
.header-brand-top-right a{
	text-decoration:none;
	color: white;
}
.header-brand-top-right a:hover{
	text-decoration:none;
	color: red;
}
.searchIcon{
	width: 17px;
    height: 17px;
    cursor: pointer;
    vertical-align: middle;
    margin: 0px 10px;
    background: url(../images/sch.png) center center no-repeat;	
	display:inline-block;
}

.searchFormBox {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 999;
    width: 220px;
    padding: 10px 20px;
    background: rgba(107, 128, 105, 0.6);
	color: black;
    display: none;   /* install none display */
}
.searchFormBox input {
    margin: 0;
    padding: 0;
    background: #fff;
    height: 34px;
    border: 1px solid #ccc;
    font-size: 14px;
}
.searchFormBox .input1 {
    width: 90%;
    padding: 0 0 0 10px;
}
.searchFormBox .input2 {
    width: 19%;
    margin: 0 0 0 -44px;
    cursor: pointer;
    color: transparent;
    border-left: 1px solid #ccc;
    background: url(../images/search3.png) no-repeat center center;
}



.mobshow{
	display:none;
}

.menu_nav_button{
	display:none;
}
.banner_menu_heng span{
	float:left;
	width:15%;
	text-align:center;
	margin:0 auto;
	padding-top: 12px;
    padding-left: 10px;
	
}
 
.menu_nav_bar{
	float:left;
	width:80%;
	height:40px;
    font-size: 16px;
	text-align:center;
	padding:5px 0 0 15%;
	line-height:40px;
	display:inline-block;
}

.menu-nav-column{
	float:left;
	width:15%;
	background: url(../images/4.png) no-repeat right;
}

.sub-menu-nav{
	width: 10%;
	min-width:120px;
	max-width:154px;
	font-size:15px;
	line-height: 40px;
}

.sub-menu-nav-column{
	text-align:center;
	margin:0 auto;
}


/**  solar system diagram **/
.system_diagram{
	display:table !important;	
}

.oursuper_top,
.ourcooperation_box,
.show_top{
	padding-top:40px;
}

.system_diagram_title{
	padding-top:40px;
	padding-bottom:20px;
}

.system_diagram_title span,
.oursuper_top span,
.ourcooperation_box span
.show_top span{
	font-size: 20px;
	line-height: 30px;
}
.show_top h2,
.oursuper_top h2,
.ourcooperation_box h2,
.system_diagram_title h2{
	font-size: 14px;
	font-weight:normal;
    line-height: 14px;
	text-align:center;
	margin:5px auto;	
}
.show_top .titleicon,
.oursuper_top .titleicon,
.ourcooperation_box .titleicon,
.system_diagram_title .titleicon{
	width: 50px;
    height: 16px;
}

.prdt-system{
    width: 95%;
	text-align: center;
	margin:0 auto;
    border: 1px dashed #aaaaaa;
    border-radius: 30px;
    display: block;	
}

.inblk>div {
    display: inline-block;
}
.prdt-porcess {
    width: 95%;        /* the same with prdt-system width  */
	text-align:left;
    position: relative;
    padding: 20px 10px;
}

.prdt-porcess>div {
    vertical-align: top;
    margin: 0 1%;
    width: 13.68%;
}

.prdt-porcess>div:nth-child(even) {
    padding: 69px 0 0;
}
.prdt-porcess>div:nth-child(odd)>div {    /* //奇数列框 宽度自适应*/
	width:100%;
    text-align: right;
    background: url(../images/kuang1.png) no-repeat center center;
	background-size: 100% 100%;
	max-width: 130px;
    max-height: 103px;
}
.prdt-porcess>div:nth-child(even)>div {   /* //偶数列框 宽度自适应*/
	width:100%;
    text-align: right;
    background: url(../images/kuang2.png) no-repeat center center;
	background-size: 100% 100%;
	max-width: 130px;
    max-height: 103px;
}

.prdt-porcess .prosess1>div {
    width: 130px;
    height: 103px;
}

.prdt-porcess div p {
	z-index: 10;
	position:relative;
    font-size: 16px;
	font-weight:bold;
    color: #333;
    text-align: center;
}
.prdt-porcess div p a{
	list-style:none;
	list-style-type:none;
	text-decoration:none;
}

.prdt-porcess>div:nth-child(odd) p {    
    margin: 5px 0 0;
}
.prdt-porcess>div:nth-child(even) p {
    margin: 0 0 5px;
}
.prdt-porcess>div:nth-child(odd) img {
    padding: 0px 1% 0 0;
	width:100%;
	height:100%;
	max-width: 130px;
    max-height: 80px;
}
.prdt-porcess>div:nth-child(even) img {
    padding: 22px 15px 0 0;
	width:100%;
	height:100%;
	max-width: 130px;
    max-height: 80px;
}

.prdt-porcess>div:nth-last-child(2) {
    margin: 0;
    padding: 20px 0px 20px 20px !important;
    width: 80% !important;
}
.prdt-porcess>div:nth-last-child(2) img{
	max-width:100% !important;
	max-height:100% !important;
}
.longArrow {
    z-index: 9;
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
}

.prdt-porcess>div:last-child {
    margin: 0 0 0 2%;
    padding: 0;
    width: 15%;
}
.prdt-porcess>div:last-child>div {
    text-align: left;
    max-width: 100%;
    max-height: 100%;
/*	background: url(../images/kuang3.png) no-repeat center center;
    background-size: 100% 100%;	 */
	background:none;
/*	border: 1px dashed #aaaaaa; 
	border-radius: 15px;	*/
}
.prosessloads {
    z-index: 9;
    position: relative;
}
.prdt-porcess>div:last-child  img{
	width:100%;
	height:100%;
	max-width: 124px;
    max-height: 180px;
}



.superimg {
    width: 50%;
}
.oursuper_content{
    float: right;
	width: 50%;
}


.oursuper_content a {
    padding: 0 2% 0 4%;
    margin: 0 0 18px;
}

.oursuper_content .sp1 {
    font-size: 30px;
    line-height: 70px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 18px;
    line-height: 28px;
    max-width: 80%;
}


.department_box{
    width: 23%;
	margin: 10px 2px;
	border-radius: 30px;	
}

.department_box_text{
    padding: 2px 5px 10px;
}

.department_box_text h2{
	font-size:18px;
}




/*	for paging navigation 	*/
.paging_navigation{
	font-size:14px;
	line-height: 40px;
    margin: 0px 0px 5px;
	padding-left:10px;
	border-bottom:1px solid rgba(61,205,88,0.3);   /*   施耐德主色调	*/
	text-align: left;
}
.paging_navigation strong{
	float: left;
	margin-right:10px;
}
.paging_navigation ul.paging_nav_ul{
	float: left;
	list-style:none;
	list-style-type: none;
	 
}
.paging_navigation ul li{
	float: left;
	display: flex;
    align-items: center;

}
.paging_navigation ul li:after{
	content: "";
    display: inline-block;
    width: 4px;
    height: 10px;
	text-align:center;
    vertical-align: middle;
	margin:auto 10px;
	background:url(../images/nav-arrow-right.svg) center no-repeat;
    background-size: cover;
}

.paging_navigation ul li a{
	text-decoration: none;

}


.paging_navigation .paging_shareme{
	float:right;
	margin-right: 30px;
	line-height: 40px;
}
.paging_navigation .paging_shareme img{
	height:35px;
	line-height: 40px;
	vertical-align:middle;
	text-align:center;
}

.paging_shareme .paging_shareme_icon .paging_shareme_list{
	display:none;				/*隐藏分享菜单*/
}
.paging_shareme .paging_shareme_icon:hover .paging_shareme_list{
	z-index: 99;         		
	display:block;         		/*跳出分享菜单*/
 	position: absolute;	 
	top: 20px;
	right: 60px;
	width: 120px;
	padding-left:5px;
	border:1px solid #ccc;
	background: white;
	border:1px solid rgba(107, 128, 105, 0.6);
}

.paging_shareme .paging_shareme_icon .paging_shareme_list li{
	z-index: 990;         		 
	width:120px;
	height:24px;
	font-size:12px;
	line-height:24px;
	vertical-align:middle;
	color: white;
	text-align:left;
	background:none;
	overflow:hidden;
	margin:5px 0px;
}
.paging_shareme .paging_shareme_icon .paging_shareme_list img{
	width:24px;
	height:24px;
}
.paging_shareme ul li:after{
	background:none;
	display:none;
}


.searchlist_content .searchlist_block_title,
.newslist_content .newslist_block_title{
	font-size:16px;
}
.searchlist_content .searchlist_block_text,
.newslist_content .newslist_block_text{
	font-size:14px;
}
.searchlist_content span,
.newslist_content .newslist_block_time{
	font-size:14px;
}






}

.topline {
height: 50px;
}

.site-header .header-brand {
    width: 100%;
	height: 100%;
	text-align:center;
	border:0px; 
	background-color: rgb(246, 248, 247); 
}
.site-header .header-brand img{
	width: 100%;
	margin: 0 auto;
 	max-width: 1280px;  
    min-height: 90px;
	display:block;
}
  


@media all and (max-width:800px){
#qqonline{
	display:none;
}
.prolist_top{
	display:none;
}

.site-header {
	transition:0.35s ease-in-out; 
	top: 0px; 
	width: 100%;
	height:auto;
	text-align:center;
	margin:0 auto; 
	background-color: #f9f9f9; 
	-webkit-transition: all .35s ease-in-out; 
	-o-transition: all .35s ease-in-out;     
/*	height:50px;	*/
}
.logonew{
    height:80px;
}
.site-header .switch-locale .dropdown-menu > li > a {
	width: 130px; margin-left: 0px;
}

.site-header-content{
	width:100%;
	max-width:800px;
	margin:20px auto 0;
}

.site-header .header-brand {
	margin: 0px 0px; 
	padding: 0px; 
	width: auto;
	height: auto; 
}
.site-header .header-brand img{
	width: 100%;
	margin: 0 auto;
	max-width: 800px;
	min-height: 64px;
}

.header-brand-top{
	z-index: 997;		/*悬浮固定在页头顶部*/    
	display:block;
	height:30px;
}
.header-brand-top-right{
	display:none;	
}
.header-brand-text{
	z-index:2;
	position:absolute;
	width:100%;
	height:20px;
	text-align:center;
	margin-top: 5px;
	top:0;
	right:20px;
	overflow:hidden;
}
.header-brand-text h1{
	color: #3dcd58;
	font-size:12px;
	font-weight:normal;
	line-height: 20px; 
}




/*  top menu  */
.banner_menu_heng .menu_nav_button{
	z-index: 999;         /*悬浮固定在缩在页头右边 菜单*/
	position: fixed; 
	top: 5px;
    right: 10px;
    width: 70px;
    height: 32px;
    border-radius: 7px;
    background-color: #3dcd58;
    border: 1px solid white;
	color: white;
    font-size: 16px;
}

.banner_menu_heng span{
	z-index: 998;         /*悬浮固定在缩在页头中间logo */
	position: fixed; 
	top:0;
	right: auto;
	width: 100%;
	text-align:center;
	margin:0 auto;
	padding-top: 3px;
    padding-left: 10px;
	
}
.banner_menu_heng span img {
    text-align:right;
    margin: 2px auto;
    width: 104px;        /* keep 130:25  */
    height: 20px;
}

/*  for mobile page top menu */
.menu_nav_bar.collapse,
.menu_nav_bar{
	z-index: 997;         /*悬浮固定在缩在页头右边 logo+菜单*/
	position: fixed; 
	top:35px;
	right:10px;
	float: none;
	font-size: 14px;
	font-weight:normal;
    width: 30%;
    height: 246px;
	max-width:154px;
	min-width:70px;
    text-align: center;
	padding: 0;
    line-height: 40px;
    background: url(none) #3dcd58;
	border-radius: 5px;
    display: none;
}

.menu_nav_bar.collapse.in{
	display:block;
}


.menu-nav-column{
	float:left;
	width:100%;
	background: url(none);
	border-bottom:1px solid white;
}


.sub-menu-nav{
	z-index: 997;         /*悬浮固定在缩在页头右边 副菜单*/
/*	position: fixed;	*/
	right:101%;
	width: 10%;
	min-width:120px;
	max-width:154px;
	font-size:14px;
	line-height: 40px;
	display:none;
	border-radius: 5px;
}

.sub-menu-nav-column{
	text-align:center;
	margin:0 auto;
}

.header-brand-top{
	z-index: 999;         /*悬浮固定在页头*/
	position: fixed;
	top:0;
	left:0;
	width:100%;
	background-color: rgba(107, 128, 105, 0.6) ;
}

.header-brand-top-line{
	width:100%;
	max-width:1280px;
	font-size:14px;
	color: white;
	text-align:center;
	margin:0 auto;
	line-height: 30px;
}
.header-brand-top-left{
 	float:left;	   
	padding-left:10px;
	font-weight:bold;
	display: inline-block;
	position: relative;
}
.pctext{
	display:none;
}
.mobtext{
/*	display:block;	*/
}

.searchIcon{
	width: 17px;
    height: 17px;
    cursor: pointer;
    vertical-align: middle;
    margin: 0px 10px;
    background: url(../images/sch.png) center center no-repeat;	
	display:inline-block;
}

.searchFormBox {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 999;
    width: 220px;
    padding: 10px 20px;
    background: rgba(107, 128, 105, 0.6);
	color: black;
    display: none;   /* install none display */
}
.searchFormBox input {
    margin: 0;
    padding: 0;
    background: #fff;
    height: 34px;
    border: 1px solid #ccc;
    font-size: 14px;
}
.searchFormBox .input1 {
    width: 90%;
    padding: 0 0 0 10px;
}
.searchFormBox .input2 {
    width: 19%;
    margin: 0 0 0 -44px;
    cursor: pointer;
    color: transparent;
    border-left: 1px solid #ccc;
    background: url(../images/search3.png) no-repeat center center;
}


.superimg {
    width: 50%;
}
.oursuper_content{
    float: right;
	width: 50%;
}


.oursuper_content a {
    padding: 0 2% 0 4%;
    margin: 0 0 18px;
}

.oursuper_content .sp1 {
    font-size: 22px;
    line-height: 40px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 14px;
    line-height: 24px;
    max-width: 80%;
}


.department_box{
    width: 22%;
	margin: 5px 2px;
	border-radius: 10px;	
}

.department_box_text{
    padding: 5px 2px;
}

.department_box_text h2{
	font-size:12px !important;
}


/*	for paging navigation 	*/
.paging_navigation{
	font-size:12px;
	line-height: 20px;
    margin:0;
	padding-left: 10px;
	border-bottom:1px solid rgba(61,205,88,0.3);   /*   施耐德主色调	*/
	text-align: left;
}
.paging_navigation strong{
	float: left;
	margin-right:10px;
		
}
.paging_navigation ul.paging_nav_ul{
	float: left;
	list-style:none;
	list-style-type: none;
	 
}
.paging_navigation ul li{
	float: left;
	display: flex;
    align-items: center;

}
.paging_navigation ul li:after{
	content: "";
    display: inline-block;
    width: 4px;
    height: 10px;
	text-align:center;
    vertical-align: middle;
	margin:auto 10px;
	background:url(../images/nav-arrow-right.svg) center no-repeat;
    background-size: cover;
}

.paging_navigation ul li a{
	text-decoration: none;

}


.paging_navigation .paging_shareme{
	float:right;
	margin-right: 20px;
	line-height: 20px;
}
.paging_navigation .paging_shareme img{
	width:20px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	text-align:center;
}


.paging_shareme .paging_shareme_icon .paging_shareme_list{
	display:none;				/*隐藏分享菜单*/
}
.paging_shareme .paging_shareme_icon:hover .paging_shareme_list{
	z-index: 99;         		
	display:block;         		/*跳出分享菜单*/
 	position: absolute;	 
	top: 20px;
	right: 40px;
	width: 115px;
	padding-left:5px;
	border:1px solid #ccc;
	background: white;
	border:1px solid rgba(107, 128, 105, 0.6);
}

.paging_shareme .paging_shareme_icon .paging_shareme_list li{
	z-index: 990;         		 
	width:115px;
	height:20px;
	font-size:10px;
	line-height:20px;
	vertical-align:middle;
	color: white;
	text-align:left;
	background:none;
	overflow:hidden;
	margin:5px 0px;
}
.paging_shareme .paging_shareme_icon .paging_shareme_list img{
	width:20px;
	height:20px;
}
.paging_shareme ul li:after{
	background:none;
	display:none;
}

.searchlist_content .searchlist_block_title,
.newslist_content .newslist_block_title{
	font-size:13px;
	
}
.searchlist_content .searchlist_block_text,
.newslist_content .newslist_block_text{
	font-size:10px;
}
.searchlist_content span,
.newslist_content .newslist_block_time{
	font-size:10px;
}

}


@media only screen and (max-width: 800px){
.showtextabout img {
	margin:auto;
	min-width:100%;
}

.showtextabout table {
	margin:auto;
	width: 100%; 
	overflow-y: auto; 
	_overflow: auto; 
	margin: 0 0 1em; 
}

.showtext img {
	margin:auto;
	max-width:100%;
}


.pcshow {
	display:none;
}
.mobshow{
	display:block;
}


.topline {
	display:none;
}
.topindex{
	height:0px;
}
.brand h4 
{
	font-size:12px;
	margin-bottom:15px;
}

.brandshowtext{
	margin:auto;
	margin-top:10px;
	border-top:#d4e4e2 2px solid;
	border-bottom:#d4e4e2 2px solid;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
}


}






.header-brand {
	padding: 0px 0px; height: 99px; line-height: 20px; font-size: 15px; float: left;
}
.header-brand:focus {
	text-decoration: none;
}
.header-brand:hover {
	text-decoration: none;
}


.slideBox{ position:relative; overflow:hidden; margin:auto; width:100%;/* 设置焦点图最大宽度 */ }
	.slideBox .hd{ width: 100%; height: 11px; text-align: center; bottom: 10px; position: absolute; z-index: 1; }
	.slideBox .hd li{ background: rgba(0,0,0,0.4); margin: 0px 5px; transition:background 0.5s, opacity 0.9s; width: 50px; height: 6px; vertical-align: top; display: inline-block; position: relative; cursor: pointer;  -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s;overflow:hidden; line-height:30px; }
	.slideBox .hd li.on{ background:#e4000d;; opacity: 1;  }
	.slideBox .bd{ position:relative; z-index:0; }
	.slideBox .bd li{ position:relative; text-align:center;  }
	.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
	.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
	


@media all and (min-width: 1020px)
{
.navabc {
position:fixed;
top:520px;
right:calc((100% - 900px)/2);
}
}

/* screen <1290px smaller than pictrue max(1280px+10px) */
@media all and (max-width: 1290px){
#roll-menu-d {
	position:fixed;
	width:29px;
	height:29px;
	top:650px;
	right:0px;
	background:url(../images/mup.png) top center no-repeat;
	z-index:1000;
	display:block;
	cursor:pointer;
}

}

/* screen >1290px bigger than pictrue max(1280px+10px) */
@media all and (min-width: 1290px)
{
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next{
	left: 20px; 		/* full screen */
/*	left:50% !important;
	margin-left: -630px; /* -(1290px-10-(10+10))/2) */
	right:auto
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev{
 	right: 20px; 		/* full screen */
/*	right:50% !important;
	margin-right: -630px; /* -(1290px-10-(10+10))/2) */
	left:auto
}
#roll-menu-d {
	position:fixed;
	width:51px;
	height:84px;
	top:650px;
	right:calc((100% - 1290px)/2);
	background:url(../images/up.jpg) top center no-repeat;
	z-index:1000;
	display:block;
	cursor:pointer;
}

/*   for bottom news  */
.informaton_list .info_box{
	width: 25%;	
}




}



@media all and (max-width: 1279px) and (min-width: 561px){     /*	for detail suit for screen	not display left contact an right adword 	*/
.imagezoom_view {
	display:none;
}

/*   for detail page  */
.pro_detail_meta,
.pro_detail_main{
    position: relative;   /* for right side ad area */
	width:100% !important;
    max-width: 1023px;        /* left area for photo+title screen:561px-1023px */
	text-align:center;
	margin:0 auto;
}

.product_detail .pro_price_box{
 	float: left;	 
	width:57% !important;
	max-width:620px;		/* screen:561-1023px	*/
	min-width:360px;
	text-align:center;
    margin: 5px auto;
}

.pro_price_box .pro_title_price{  /*left area for photo*/
    margin: 0 auto;   
	color: #666;
    padding: 5px 0 5px;
}

.meta_title_tag{
    padding: 0 10px;
    color: #000;
}

.product_detail .meta_price_tag {
    padding: 10px 10px;
}

.meta_price_tag .meta_price_quotation,
.meta_series_tag .meta_series_item {
	float:left;
    width: 40px;
}

.product_detail .pro_title_price dl dd {
	float:left;
    margin-left: 10px;
}

.product_detail .meta_series_tag{
    padding: 10px 10px;
}

.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	width: 95%;
	max-width: 500px !important;  		/*	screen:561-1023px have four series	*/  
 	float: left;	 
    margin-left: 10px;
}

.meta_contact_tag .meta_contact_tel{
	margin:5px  10px;
}


.product_detail .pro_album_box {
 	float: left;	 
    width: 45% !important;
	margin: 5px !important;
	min-width:360px;
	max-width:430px;		/* screen:561-1023px	*/
    position: relative;
}

.pro_album_box .photo_frame {
	width:97% !important;
    max-width: 420px;		/* screen:561-1023px	*/
	height: auto !important;
    max-height: 420px;		/* screen:561-1023px	*/
	margin: 5px auto;
    z-index: 1;
}

.pro_album_box .photo_frame a {
	width:100% !important;
    max-width: 418px;		/* screen:561-1023px	*/
	height: auto !important;
    max-height: 418px;		/* screen:561-1023px	*/
}



.pro_album_box .photo_thumb {
    margin-left: 0px !important;  
}


.pro_detail_meta .product_detail_mid_ad{
	line-height: 20px;
	margin: 0 auto;
}

.product_detail .pro_middle_leftside{		/* screen:561-1023px when smaller than 1280px display under the price box	*/
	display:none;
}


.products_right_ad{
	display:none;
}
.right_ad_inner{
	display:none;
}
	





/*   for products container  */
.product_detail .pro_middle_center{
 	float: none !important;	 
	width: 100%;
	max-width: 800px;		/* screen:561-1023px	*/
    margin: 0 auto;
    padding: 5px 0px !important;
}


.pro_middle_center .pro_detail_content{
	max-width: 1023px !important;		/* screen:561-1023px	*/
}

.pro_middle_center .desc-lazyload-container{
	max-width: 1023px;		/* screen:561-1023px	*/	
}

.pro_middle_center .desc-lazyload-container p{
	width:100%;
	margin:0 auto;
}
.pro_middle_center .desc-lazyload-container img{
	width:100%;
	height:100%;
	margin:0 auto;
}

.pro_middle_center .desc-lazyload-container table{
	width: 100%;
	max-width: 1023px;		/* screen:561-1023px	*/	
	height:100%;
	margin:0 auto;
	font-size:10px;
	word-break: break-all;
}


/*   for products container  */
.product_detail .prolist_middle_center{
 	float: none !important;	 
	width: 100%;
	max-width: 1180px;		/* screen:561-1023px	*/
    margin: 0 auto;
    padding: 5px 0px !important;
}




}

@media all and (max-width: 1279px) and (min-width: 768px){     /*	for detail right ad display horizontal*/
.product_detail .products_right_ad{
	position:relative !important;
	float:left;
	width:100% !important;
	max-width: 1075px;
    height: auto;
    border-left: 0;
	display: block !important;
	clear:both;
}

.product_detail .right_ad_inner{
	position:relative !important;
	width:100% !important;
	max-width:1075px;
	font-size:12px;
	display:inline-block !important;

}

.product_detail .right_ad_hd{
    position: relative !important;
	width:100% !important;
	max-width: 1075px;
    height: 20px;
	text-align: left;
    margin-top: 0;
    overflow: hidden;
}

.product_detail .right_ad_hd span{
	position: none !important;
    top: inherit !important;
    left: inherit !important;;
    margin-left: 0 !important;
}

.product_detail .right_ad_carousel{
    position: relative;
	text-align:left;
	margin:0 auto;
	padding: 5px 0px 2px 10px;
}


.ad_wrap_thispage .right_ad_list{
	width:100%;
	max-width:1075px;
	height: 140px;     
	text-align: center;
	margin: 0;
	padding:0;
	list-style:none;
	overflow: hidden;
}
.ad_wrap_thispage .right_ad_list li{
	float:left;
	width: 120px;
	margin-right:20px;
}

.ad_wrap_thispage .right_ad_list .img {
    height: 120px;
    width: 120px;
}

.ad_wrap_thispage  .look_title{
	width: 110px;
    line-height: 18px;
    text-align: center;
	margin:2px auto 5px auto;
	overflow:hidden;
}


.pro_detail_meta .product_detail_mid_ad{
	margin-right: 0 !important;

}
.paging_navigation {
    margin-right: 0 !important;
}


}

@media all and (max-width: 1023px) and (min-width: 768px){     /*	for detail suit for screen	surface plate ex.iPad */
.product_detail .pro_price_box{
	width:50% !important;
	max-width:620px;		/* screen:768-1023px	*/
	min-width:360px;
}



}

@media all and (max-width: 767px) and (min-width: 561px){     /*	for detail suit for screen  bigger mobile Horizontal screen */

/*   for detail page  */
.pro_detail_meta,
.pro_list_main,
.pro_detail_main{
    position: relative;   /* for right side ad area */
	width:100% !important;
    max-width: 767px;        /* left area for photo+title screen:561px-767px */
	text-align:center;
	margin:0 auto;
}

.product_detail .pro_price_box{
 	float: none !important;	 
	width:100% !important;
	max-width:760px !important;		/* screen:561-767px	*/
	min-width:561px;
	text-align:center;
    margin: 5px auto;
}

.pro_price_box .pro_title_price{  /*left area for photo*/
    margin: 0 auto;   
	color: #666;
    padding: 5px 0 5px;
}

.meta_title_tag{
    padding: 0 10px;
    color: #000;
	margin:0 !important;
}

.product_detail .meta_price_tag {
    padding: 10px 10px;
	margin:0 !important;
}


.product_detail .meta_series_tag{
	margin:0 !important;
}


.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	width: 95%;
	max-width: 570px !important;  		/*	screen:561-767px have four series	*/  
 	float: left;	 
    margin-left: 10px;
}

.meta_contact_tag .meta_contact_tel{
	margin:5px  10px;
}

.pro_detail_meta .product_detail_mid_ad {
    line-height: 20px;
    margin: 0 auto !important;
}

.product_detail .pro_album_box {
 	float: none !important;	 
    width: 100% !important;
	margin: 5px !important;
	min-width:561px;
	max-width:750px;		/* screen:561-767px	*/
    position: relative;
}

.pro_album_box .photo_frame {
	width:97% !important;
    max-width: 420px;		/* screen:561-767px	*/
	height: auto !important;
    max-height: 420px;		/* screen:561-767px	*/
	margin: 5px auto;
    z-index: 1;
}

.pro_album_box .photo_frame a {
	width:100% !important;
    max-width: 418px;		/* screen:561-767px	*/
	height: auto !important;
    max-height: 418px;		/* screen:561-767px	*/
}

.pro_album_box .photo_thumb {
    margin-left: 0px !important;  
}





/*   for products container  */
.product_detail .pro_middle_center{
 	float: left;	 
	width: 100%;
	max-width: 767px !important;		/* screen:561-767px	*/
    margin: 0 auto;
    padding: 5px 0px !important;
}


.pro_middle_center .pro_detail_content{
	max-width: 767px !important;		/* screen:561-767px	*/
}

.pro_middle_center .desc-lazyload-container{
	max-width: 767px;		/* screen:561-767px	*/
}

.pro_middle_center .desc-lazyload-container table{
	width: 100%;
	max-width: 767px;		/* screen:561-767px	*/	
	height:100%;
	margin:0 auto;
	font-size:10px;
	word-break: break-all;
}




/*  for mobile page bottom   */
#mob_footer{
	display:block !important;
	width: 100%;
	max-width:767px;		/* screen:561-767px	*/	
	background-color: #3dcd58;   /*  施耐德电气色调  */
	text-align:left;
	margin-top:10px;
	clear: both;
	position: fixed;
	bottom: 0px;
	z-index: 9990;

}
#mob_footer ul{
	height: 40px;
	margin: 0 auto;
	list-style-type:none;
	padding:0px;
}
#mob_footer li{
}
#mob_footer ul li a{
	float: left;
	width: 24%;
	text-align: center;
	color: white;
	font-size: 16px;
	font-weight:bolder;
	margin:10px auto;
	text-decoration:none;
}

#mob_footer .i2{
	width: 1px;
	float: left;
}




}


/*SCREEN: showproductabout for products vision window site
>1290   
1025-1290, four td  260*4+3*20+20=1120  suitable for 1128-1290
841-1024,  three td 260*3+2*20+20=840 suitable for 853-1112  
561-840,   two td  260*2+20+20=560  suitable for 568-834
481-560,
361-480,
331-360,   one td  260+20=280 suitable for 360-414
<330,      one td  260+20=280 suitable for 360-414
*/


@media all and (min-width: 1121px){
.proshow{
	padding: 20px 0px 0px 0px;
	max-width:1120px;
}

.proshow .proshow_li{
	text-align:center;
	width:260px;
	height:400px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:40px;
}

.proshow .proshow_li .proshow_li_text{
    font-size: 12px;
	width:90%;
}

.proshow .proshow_li .cometobuy{
    width: 150px;
	margin:5px auto;
}

.oursuper_top,
.ourcooperation_box,
.show_top{
	padding-top:80px;
	padding-bottom:10px
}

.system_diagram_title span,
.oursuper_top span,
.ourcooperation_box span,
.show_top span{
	font-size: 36px;
    line-height: 60px;
}

.site-footer .copyright .text {
	font-size:12px;
	margin-bottom: 5px; 
}


.oursuper_content .sp1 {
    font-size: 30px;
    line-height: 70px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 18px;
    line-height: 28px;
    max-width: 80%;
}



/*   for bottom news  */
.informaton_list .info_box{
	width: 25%;	
}






}

@media all and (min-width: 841px) and (max-width: 1120px){
.proshow{
	padding: 20px 0px 0px 0px;
	max-width:840px;
}

.proshow .proshow_li{
	text-align:center;
	width:260px;
	height:400px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:40px;
}

.proshow .proshow_li .proshow_li_text{
    font-size: 12px;
	width:90%;
}

.proshow .proshow_li .cometobuy{
    width: 150px;
	margin:5px auto;
}

.oursuper_top,
.ourcooperation_box,
.show_top{
	padding-top:60px;
}
.system_diagram_title span,
.oursuper_top span,
.ourcooperation_box span,
.show_top span{
	font-size: 28px;
	line-height:50px;
}

.site-footer .copyright .text {
	font-size:10px;
	margin-bottom: 5px; 
}



.oursuper_content .sp1 {
    font-size: 24px;
    line-height: 50px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 16px;
    line-height: 26px;
    max-width: 80%;
}


/*   for bottom news  */
.informaton_list .info_box{
	width: 45%;	
}






}




@media all and (min-width: 561px) and (max-width: 840px){
.proshow{
	padding: 20px 0px 0px 0px;
	max-width:561px;
}

.proshow .proshow_li{
	text-align:center;
	width:260px;
	height:400px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:40px;
}

.proshow .proshow_li .proshow_li_text{
    font-size: 12px;
	width:90%;
}

.proshow .proshow_li .cometobuy{
    width: 150px;
	margin:5px auto;
}

.oursuper_top,
.ourcooperation_box,
.show_top{
	padding-top:40px;
}

.system_diagram{
	display:none;
}

.system_diagram_title span,
.oursuper_top span,
.ourcooperation_box span,
.show_top span{
	font-size: 24px;
	line-height:36px;
}
.show_top h2,
.oursuper_top h2,
.ourcooperation_box h2,
.system_diagram_title h2{
	font-size: 12px;
	font-weight:normal;
    line-height: 14px;
	text-align:center;
	margin:5px auto;	
}
.show_top .titleicon,
.oursuper_top .titleicon,
.ourcooperation_box .titleicon,
.system_diagram_title .titleicon{
	width: 40px;
    height: 14px;
}


.site-footer .copyright .text {
	font-size:8px;
	margin-bottom: 5px; 
}


.oursuper_content .sp1 {
    font-size: 22px;
    line-height: 40px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 14px;
    line-height: 24px;
    max-width: 80%;
}

/*   for bottom news  */
.informaton_list .info_box{
	width: 49%;	
}





}


@media all and (min-width: 561px){
.proshow_li{
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;  
}

.proshow .proshow_li:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1); 
}

.pro_detail_meta{
	width:100%;
    max-width: 1080px;        /*left area for photo+title*/
    position: relative;   /* for right side ad area */
}

.pro_detail_main{
	width:100%;
    max-width: 1080px;        /*main area for contact+detail */
    position: relative;   /* for right side ad area */
}

.pro_list_main{
	width:100%;
    max-width: 1180px;         /*list area for contact+list*/
    position: relative;   /* for list not right side */
}

.product_detail .pro_price_box{
    float: left;
	width: 60%;
	max-width: 620px;
    margin: 10px auto;
}

.pro_price_box .pro_title_price{  /*left area for photo*/
    margin: 0 auto;   
	color: #666;
    padding: 10px 0 10px;
}

.meta_title_tag{
    padding: 0 10px;
    color: #000;
	margin-right:40px
}

.product_detail .meta_price_tag {
    padding: 10px 20px 10px 10px;
    margin-right: 40px;
}

.meta_price_tag .meta_price_quotation,
.meta_series_tag .meta_series_item {
	float:left;
    width: 40px;
}

.product_detail .pro_title_price dl dd {
	float:left;
    margin-left: 10px;
}

.product_detail .meta_series_tag{
    padding: 10px 20px 10px 10px;
    margin-right: 20px;
}

.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	width: 95%;
	max-width: 570px !important;    
	float:left;
    margin-left: 10px;
}

.meta_contact_tag .meta_contact_tel{
	margin:5px  70px;
}
.meta_contact_tag .meta_online_message{
	margin-left: 70px;
}


.side-customer-service .meta_add_weixin .weixin_code_pic, 
.meta_contact_tel .meta_add_weixin .weixin_code_pic{
    top: 30px;        /*same with ".meta_add_weixin" line-height: 30px */
    left: 0;
}






.product_detail .pro_album_box {
    margin-left: -10px;
    float: left;
    width: 460px;
    position: relative;
    margin-top:10px;
}

.pro_album_box .photo_frame {
    width: 420px;
    height: 420px;
    margin: 10px auto 0;
    z-index: 1;
}

.pro_album_box .photo_frame a {
    width:  418px;
    height: 418px;  
}


.imagezoom_view {
	z-index: 999;
	position:absolute;
	width:418px;
	height:418px;
}

.pro_album_box .photo_thumb {
    margin-left: 25px;  
}

.pro_album_box .photo_thumb li {
    display: inline-block;
    margin: 0 0 0 16px;
    padding-top: 22px;
}

.product_detail .products_right_ad{
	position: absolute;
    width: 25px;	
    top: 20px;
    right: -30px;
    z-index: 50;
}
.product_detail .right_ad_inner{
	position: relative;
    width: 200px;
	display:block;

}

.pro_detail_meta .product_detail_mid_ad{
	line-height: 40px;
	margin: 10px 0px 10px 10px;

}

/*   for products container  */
.product_detail .pro_middle_center{
	float: left;
	width: 100%;
	max-width: 810px;
    margin: 0 auto;
    padding: 10px 0px;
}

.prolist_middle_center .prolist_top,
.pro_middle_center .pro_detail_middletop{
	margin-right:0;    
}

.pro_middle_center .desc-lazyload-container{
	max-width:810px;	
	margin:0 auto;
	padding:0;
}

.pro_middle_center .pro_detail_content_img{
	width:100%;
	margin:0 auto;
}
.pro_middle_center .desc-lazyload-container p{
	margin:0 auto;
}

.product_detail .prolist_middle_center{
	float: left;
	width: 100%;
	max-width: 900px;
    margin: 0 auto;
    padding: 10px 0px;
}

.product_detail .prolist_content{
	text-align: left;
    margin: 10px 10px;
}
.product_detail .prolist_container{
	text-align:center;
	margin:0 auto;
}




#mob_footer{
	display:none; 
}



/*  paging message	*/
.section_message_title{
	font-size: 18px;
	margin: 5px auto;	
}

.about_company,
.message_form{
    width: 80%;
	max-width:560px;

}

.message_form input, .formText {
    font-size: 14px;
    line-height: 20px;
}

.message_form dl {
    width: 100%;
	margin:0;
}
.message_form dt {
    font-size: 14px;
    line-height: 22px;
}

.formBtn button {
    width: 100%;
}




}












@media all and (max-width: 560px){
.system_diagram{
	display:none;
}
.imagezoom_view {
	display:none;
}

.header-brand-top{
	z-index: 997;		/*悬浮固定在页头顶部*/    
	display:block;
	height:30px;
}
.header-brand-top-right{
	display:none;	
}
.paging_navigation{
    margin-right: 0 !important;
}
.paging_navigation strong{
    display:none;
}


/*  top menu  */
.banner_menu{
	height:5px;
}
.banner_menu_heng .menu_nav_button{
	z-index: 999;         /*悬浮固定在缩在页头右边 菜单*/
	position: fixed; 
	top: 5px;
    right: 10px;
    width: 70px;
    height: 32px;
    border-radius: 7px;
    background-color: #3dcd58;
    border: 1px solid white;
	color: white;
    font-size: 16px;
}

.banner_menu_heng span{
	z-index: 998;         /*悬浮固定在缩在页头中间logo */
	position: fixed; 
	top:0;
	right: auto;
	width: 100%;
	text-align:center;
	margin:0 auto;
	padding-top: 3px;
    padding-left: 10px;
	
}
.banner_menu_heng span img {
    text-align:right;
    margin: 2px auto;
    width: 104px;        /* keep 130:25  */
    height: 20px;
}

/*  for mobile page top menu */
.menu_nav_bar.collapse,
.menu_nav_bar{
	z-index: 997;         /*悬浮固定在缩在页头右边 logo+菜单*/
	position: fixed; 
	top:35px;
	right:10px;
	float: none;
	font-size: 14px;
	font-weight:normal;
    width: 30%;
    height: 246px;
	min-width:120px;
	max-width:154px;
    text-align: center;
	padding: 0;
    line-height: 40px;
    background: url(none) #3dcd58;
	border-radius: 5px;
    display: none;
}

.menu_nav_bar.collapse.in{
	display:block;
}


.menu-nav-column{
	float:left;
	width:100%;
	background: url(none);
	border-bottom:1px solid white;
}

.menu-nav-column.open > .sub-menu-nav{		/* dropdown 作用域，后缀是否增加menu */
  display: block !important;
}
.menu-nav-column.open > a {
  outline: 0;
}
.menu-nav-column.open > a:hover {
  outline: 0;
}
.menu-nav-column > .sub-menu-nav {
  display: none !important;
}



.sub-menu-nav{
	z-index: 997;         /*悬浮固定在缩在页头右边 副菜单*/
/*	position: fixed;	*/
	right:101%;
	width: 10%;
	min-width:120px;
	max-width:154px;
	font-size:14px;
	line-height: 40px;
	display:none;
	border-radius: 5px;
}

.sub-menu-nav-column{
	text-align:center;
	margin:0 auto;
}

	
	
	
/*  products show window   */
.proshow{
	padding: 10px 0px 0px 0px;
	max-width:360px;
}

.proshow .proshow_li{
	text-align: left;
	width:360px;
	height:160px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
}


.proshow .proshow_li .proshow_li_pic{
 	float:left;   
	width:40%;
	height:90%;
	padding-top: 2.5%;
}


.proshow .proshow_li .proshow_li_text{
 	float:left;     
    font-size: 12px;
	width:55%;
}

.proshow .proshow_li .front_price{
 	float:left;  
}

.proshow .proshow_li .cometobuy{
 	float:left;  
    width: 100px;
	padding: 0px;
 	margin:10px 30px auto 30px;   
}

.oursuper_top,
.ourcooperation_box,
.show_top{
	padding-top:10px;
}

.system_diagram_title span,
.oursuper_top span,
.ourcooperation_box span,
.show_top span{
	font-size: 18px;
	line-height: 30px;
}
.show_top h2,
.oursuper_top h2,
.ourcooperation_box h2,
.system_diagram_title h2{
	font-size: 10px;
	font-weight:normal;
    line-height: 12px;
	text-align:center;
	margin:2px auto;	
}
.show_top .titleicon,
.oursuper_top .titleicon,
.ourcooperation_box .titleicon,
.system_diagram_title .titleicon{
	width: 40px;
    height: 10px;
}



.site-footer .copyright .text {  /*bottom area for company beian*/
	font-size: 8px;
}


/*   for bottom news  */
.informaton_list .info_box{
	width: 80%;	
}


/*   for detail page  */
.pro_detail_meta,
.pro_list_main,
.pro_detail_main{
    position: relative;   /* for right side ad area */
	width:100%;
    max-width: 560px;        /*left area for photo+title screen:560px*/
	text-align:center;
	margin:0 auto;
}

.product_detail .pro_price_box{
    margin: 5px auto;
}

.pro_price_box .pro_title_price{  /*left area for photo*/
    margin: 0 auto;   
	color: #666;
    padding: 5px 0 5px;
}

.meta_title_tag{
    padding: 0 10px;
    color: #000;
}

.product_detail .meta_price_tag {
    padding: 10px 10px;
}

.meta_price_tag .meta_price_quotation,
.meta_series_tag .meta_series_item {
	float:left;
    width: 40px;
}

.product_detail .pro_title_price dl dd {
	float:left;
    margin-left: 10px;
}

.product_detail .meta_series_tag{
    padding: 10px 10px;
}

.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	width: 95%;
	max-width: 500px !important;  		/*	screen:560px have four series	*/  
	float:left;
    margin-left: 10px;
}

.meta_contact_tag .meta_contact_tel{
	margin:5px  10px;
}


.product_detail .pro_album_box {
    float: left;
    width: 100%;
	max-width:560px;		/* screen:560px	*/
    position: relative;
}

.pro_album_box .photo_frame {
	width:97%;
    max-width: 420px;		/* screen:560px	*/
	height: auto;
    max-height: 420px;		/* screen:560px	*/
	margin: 5px auto;
    z-index: 1;
}

.pro_album_box .photo_frame a {
	width:100%;
    max-width: 418px;		/* screen:560px	*/
	height: auto;
    max-height: 418px;		/* screen:560px	*/
}



.pro_album_box .photo_thumb {
    margin-left: 5px;  
}

.pro_album_box .photo_thumb li {
    display: inline-block;
    margin: 0 0 0 8px;
    padding-top: 10px;
}

.product_detail .products_right_ad{		/* screen:560px smaller than 560px not display other products */
	display:none;
}
.product_detail .right_ad_inner{		/* screen:560px	smaller than 560px not display other products*/
	display:none;

}

.pro_detail_meta .product_detail_mid_ad{
	line-height: 20px;
	margin: 0 auto;
}

.product_detail .pro_middle_leftside{
	display:none;
}


/*   for products container  */
.product_detail .pro_middle_center{
	float: left;
	width: 100%;
	max-width: 560px;		/* screen:560px	*/
    margin: 0 auto;
    padding: 5px 1px;
}

.pro_middle_center .pro_detail_content{
	max-width:560px;		/* screen:560px	*/
}

.pro_middle_center .desc-lazyload-container{
	max-width:560px;		/* screen:560px	*/	
	margin:0px auto;
	padding:0 2px;
}

.pro_middle_center .desc-lazyload-container p{
	width:100%;
	margin:0 auto;
}
.pro_middle_center .desc-lazyload-container img{
	width:100%;
	height:100%;
	margin:0 auto;
}

.pro_middle_center .desc-lazyload-container table{
	width: 100%;
	max-width:560px;		/* screen:560px	*/	
	height:100%;
	max-width: 560px;		/* screen:560px	*/	
	margin:0 auto;
	font-size:10px;
	word-break: break-all;
}








/*  for mobile page bottom   */
#mob_footer{
	width: 100%;
	max-width:560px;		/* screen:560px	*/	
	background-color: #3dcd58;   /*  施耐德电气色调  */
	text-align:left;
	margin-top:10px;
	clear: both;
	position: fixed;
	bottom: 0px;
	z-index: 9990;

}
#mob_footer ul{
	height: 40px;
	margin: 0 auto;
	list-style-type:none;
	padding:0px;
}
#mob_footer li{
}
#mob_footer ul li a{
	float: left;
	width: 24%;
	text-align: center;
	color: white;
	font-size: 16px;
	font-weight: bolder;
	margin:10px auto;
	text-decoration:none;
}

#mob_footer .i2{
	width: 1px;
	float: left;
}




.superimg {
    width: 60%;
}
.oursuper_content{
    float: none;
	width: 100%;
}


.oursuper_content a {
    padding: 0 2% 0 4%;
    margin: 0 0 18px;
}

.oursuper_content .sp1 {
    font-size: 20px;
    line-height: 40px;
    margin-right: 2%;
}

.oursuper_content .sp2 {
    font-size: 14px;
    line-height: 24px;
    max-width: 80%;
}




}


@media all and (max-width:480px)
{
.pro_detail_meta,
.pro_list_main,
.pro_detail_main{
    max-width: 480px;        /*left area for photo+title screen:480px*/
}

.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	max-width: 400px !important;  	/* screen:480px	*/  
}

.product_detail .pro_album_box {
	max-width:480px;		/* screen:480px	*/
}

.pro_album_box .photo_frame {
    max-width: 420px !important;		/* screen:480px	*/
    max-height: 420px !important;		/* screen:480px	*/
}

.pro_album_box .photo_frame a {
    max-width: 418px;		/* screen:480px	*/
    max-height: 418px;		/* screen:480px	*/
}




/*   for products container  */
.product_detail .pro_middle_center{
	max-width: 480px;		/* screen:480px	*/
}

.pro_middle_center .pro_detail_content{
	max-width: 480px;		/* screen:480px	*/
}

.pro_middle_center .desc-lazyload-container{
	max-width: 480px;		/* screen:480px	*/	
}

.pro_middle_center .desc-lazyload-container table{
	max-width:480px;		/* screen:480px	*/	
	max-width: 480px;		/* screen:480px	*/	
}


/*   for bottom news  */
.informaton_list .info_box{
	width: 90%;	
}



}



@media all and (max-width:360px)
{
/*   for detail page  */
.pro_detail_meta,
.pro_list_main,
.pro_detail_main{
	max-width:360px !important;		/* screen:360px	*/
}

.product_detail .meta_series_tag dl dd {   /*this area limited for numbers of series selected*/
	max-width: 330px !important;    		/* screen:360px	*/
}

.product_detail .pro_album_box {
	max-width:360px !important;		/* screen:360px	*/
}

.pro_album_box .photo_frame {
    max-width: 350px !important;		/* screen:360px	*/
    max-height: 350px !important;		/* screen:360px	*/
}

.pro_album_box .photo_frame a {
    max-width: 348px !important;		/* screen:360px	*/
    max-height: 348px !important;		/* screen:360px	*/
}




/*   for products container  */
.product_detail .pro_middle_center{
	max-width: 360px !important;		/* screen:360px	*/
}

.pro_middle_center .pro_detail_content{
	max-width:360px !important;		/* screen:360px	*/
}

.pro_middle_center .desc-lazyload-container{
	max-width:360px !important;		/* screen:360px	*/	
}

.pro_middle_center .desc-lazyload-container table{
	max-width:360px !important;		/* screen:360px	*/	
	max-width: 360px !important;		/* screen:360px	*/	
}


/*   for bottom news  */
.informaton_list .info_box{
	width: 99%;	
}



/*  for mobile page bottom   */
#mob_footer{
	max-width:360px !important;		/* screen:360px	*/	
}


.site-footer .copyright .text {
	font-size: 8px;
}


}


@media all and (max-width: 330px)
{


}






